Bug 112454 - kernel 2.4.22-1.2129.nptl update looses laptop CPU fan control
kernel 2.4.22-1.2129.nptl update looses laptop CPU fan control
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-19 17:52 EST by Bevis King
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 15:51:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bevis King 2003-12-19 17:52:44 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114 Galeon/1.3.10

Description of problem:
Since installing the 2.4.22-1.2129.nptl kernel update, my Sony VAIO
laptop has shutdown twice apparently due to overheating.  Further
experimentation showed that the 2.4.22-1.2115.nptl kernel did
correctly activate the CPU fan when required, and the
2.4.22-1.2129.nptl kernel does not.

The laptop concerned is a PCG-Z600LEK with a 700MHz Pentium III with
SpeedStep.  The problems only started occuring after the kernel update.

Version-Release number of selected component (if applicable):
2.4.22-1.2129.nptl

How reproducible:
Always

Steps to Reproduce:
Turn on laptop - it will cut out after approx 1 hour (depending on
temperature).
 

Actual Results:  Shutdown probably due to overheat.

Expected Results:  Remains operating normally, using cooling fan as
necessary.

Additional info:
Comment 1 David Lawrence 2004-09-29 15:51:57 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.